CREATE TABLE [C6StoricoPeriodico].[ST_INDREND] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[C_VAR_A94EA] numeric(19,7) NULL,
	[C_TEMPOINVES_CE300] numeric(19,0) NULL,
	[C_COPERTURA_94818] numeric(19,7) NULL,
	[C_PERDITAMAX_F5B51] numeric(19,7) NULL,
	[ID_ELAB] int NULL
)
GO